/*  Wolfram Physics Project: Archives styles

 requires:  /common/framework/css/framework.en.css
            /common/templates/www.wolframphysics.org/css/global.css.en
   ========================================================================== */

@charset "UTF-8";
body:not(.dark) section, body:not(.dark) main header, body:not(.dark) main footer {
	padding-left: inherit;
	padding-right: inherit
}
body:not(.dark) main {
	padding-top: inherit!important
}
#topnav>a {
	width: inherit
}
html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%
}
body {
	background: #fff;
	font-family: "Fira Sans", "Roboto", "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
	width: 100%
}
main {
	display: block;
	display: grid;
	grid-template-areas: "section";
	grid-template-columns: 1fr;
	min-height: calc(100vh + 1px);
	padding-top: 3rem;
	position: relative;
	z-index: 1
}
a {
	background-color: transparent;
	color: #1f4d80;
	text-decoration: none
}
button, input, optgroup, select, textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}
button, input {
	overflow: visible
}
button, select {
	text-transform: none
}
button, [type="button"], [type="reset"], [type="submit"] {
	-webkit-appearance: button
}
audio, canvas, iframe, img, svg, video {
	vertical-align: middle
}
* {
	box-sizing: border-box
}
:root {
	--tbnavwidth: 18rem
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	font-weight: 400;
	line-height: 1;
	margin: 0;
	padding: 0
}
h1 {
	line-height: 1.2;
}
p {
	color: #404040;
	line-height: 1.5;
	margin-bottom: 1rem
}
a:hover {
	color: #b50579
}
ul {
	list-style: none
}
ul li {
	color: #404040;
	list-style: none
}
section {
	grid-area: section;
	margin: 0 auto;
	max-width: 54rem;
	padding: 2rem 0 6rem;
	position: relative;
	width: calc(100% - 6rem);
	z-index: 1
}
.wphys-archive-head {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between
}
.wphys-archive-head h1 {
	align-items: center;
	display: flex;
	flex-direction: row;
	white-space: nowrap
}
.wphys-archive-head .wphys-archive-head-search {
	border-left: 1pt solid #b3b3b3;
	color: gray;
	font-size: 75%;
	margin-left: 0.5rem;
	padding-left: 0.5rem
}
div.search-box {
	align-items: center;
	display: flex
}
.search-button {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m10.75 4a6 6 0 1 1 -6 6 6 6 0 0 1 6-6m0-1a7 7 0 1 0 7 7 7 7 0 0 0 -7-7z'/%3E%3Cpath d='m20.25 20.5-5.5-5.5' fill='none' stroke='%23000' stroke-miterlimit='10'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: 17px;
	border: none;
	cursor: pointer;
	height: 20px;
	margin-left: -20px;
	margin-top: -1.25rem;
	width: 20px;
}
.wphys-archive-grid .wphys-archive-grid-footer.wphys-archive-grid-footer-dir-number p:after {
	content: '';
	display: none;
	content: ' items'
}
.wphys-archive-grid .wphys-archive-grid-footer.wphys-archive-grid-footer-dir-number p {
	margin: 0;
	font-style: italic
}
.wphys-archive-grid .wphys-archive-grid-footer p {
	margin: 0;
	color: gray;
	font-size: var(--footer-font-size);
	padding: 0 var(--internal-pad)
}
.wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-directory {
	border-top: 4pt solid #1f4d80;
}
.wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-directory:hover {
	border: 1pt solid #1f4d80;
	border-top: 4pt solid #1f4d80;
}
.wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-directory-latest {
	border-top: 4pt solid #870059
}
.wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-directory-latest:hover {
	border: 1pt solid #870059;
	border-top: 4pt solid #870059;
}
.wphys-archive-head input[type=text] {
	-webkit-appearance: none;
	appearance: none;
	border: 1pt solid #1f4d80;
	color: gray;
	font-size: 0.75rem;
	height: 1.5rem;
	margin: -1.5rem 0 0;
	padding: 0 0.5rem;
	width: 12rem
}
.wphys-archive-head input[type=text]:focus {
	border: 1pt solid #b50579;
	outline: 0
}
.wphys-archive-grid {
	--grid-gap: 1.0rem;
	--min-card-width: 10rem;
	--min-card-width-tablet: 8rem;
	--min-card-width-phone: 5rem;
	--ratio-percent: 100%;
	--ratio-percent-phone: 120%;
	--addl-height: 0;
	--internal-pad: 0.5rem;
	--title-height: 2rem;
	--footer-height: 1.25rem;
	--footer-font-size: 0.625rem;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(var(--min-card-width), 1fr));
	grid-gap: var(--grid-gap)
}
.wphys-archive-grid .wphys-archive-breadcrumb {
	border-top: 1pt solid #b3b3b3;
	grid-column: 1/-1;
	grid-row: 1;
	padding: 0.25rem 0 0
}
.wphys-archive-grid .wphys-archive-breadcrumb ul {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: flex-start
}
.wphys-archive-grid .wphys-archive-breadcrumb ul .bread-search-number {
	color: gray;
	font-style: italic;
	font-weight: 400;
	position: absolute;
	right: 0
}
.wphys-archive-grid .wphys-archive-breadcrumb ul li:last-child {
	font-weight: 500
}
.wphys-archive-grid .wphys-archive-breadcrumb ul li:last-child a:hover {
	color: gray;
	cursor: default
}
.wphys-archive-grid .wphys-archive-breadcrumb a {
	background: none;
	border: none;
	box-shadow: none;
	color: gray;
	font-size: 0.8rem;
	letter-spacing: 0.5pt;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: uppercase;
	white-space: nowrap
}
.wphys-archive-grid .wphys-archive-breadcrumb a:hover {
	border: none;
	box-shadow: none;
	color: #b50579
}
.wphys-archive-grid .wphys-archive-breadcrumb .bread-item {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin-left: 0;
	margin-right: 0.25rem;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap
}
.wphys-archive-grid .wphys-archive-breadcrumb .bread-item:before {
	align-items: center;
	background: url(../img/archives/wphys-archive-grid-icon-chevron.svg) no-repeat scroll center center;
	background-size: contain;
	content: "";
	display: flex;
	flex-direction: row;
	flex-shrink: 0;
	height: 0.5rem;
	justify-content: center;
	margin-right: 0.25rem;
	margin-top: 0;
	opacity: 0.25;
	width: 0.5rem
}
.wphys-archive-grid .wphys-archive-breadcrumb .bread-home {
	align-items: center;
	display: flex;
	flex-direction: row;
	flex-shrink: 0;
	height: 2rem;
	justify-content: center;
	margin-left: -0.25rem;
	width: 2rem
}
.wphys-archive-grid .wphys-archive-breadcrumb .bread-home a {
	align-items: center;
	display: flex;
	flex-direction: row;
	height: 100%;
	justify-content: center;
	width: 100%
}
.wphys-archive-grid .wphys-archive-breadcrumb .bread-home a svg {
	fill: gray;
	height: 60%;
	width: 60%
}
.wphys-archive-grid .wphys-archive-breadcrumb .bread-home a.special-home:hover svg {
	fill: gray
}
.wphys-archive-grid .wphys-archive-breadcrumb .bread-home a:hover svg {
	fill: #b50579
}
.wphys-archive-grid .aspect-ratio {
	position: relative;
	text-decoration: none;
	color: #404040;
	border: 1pt solid #b3b3b3;
	border-top: 4pt solid gray;
	background-color: #ffffff;
	transition: border 0.15s ease-in-out;
	cursor: pointer;
	box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.1);
	transition: box-shadow 0.15s ease-in-out;
	padding-top: var(--ratio-percent);
}
.wphys-archive-grid .aspect-ratio a {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}
.wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-nb, .wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-nb-preview {
	border-top: 4pt solid #d10
}
.wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-nb:hover, .wphys-archive-grid .aspect-ratio.wphys-archive-grid-cat-nb-preview:hover {
	border: 1pt solid #d10;
	border-top: 4pt solid #d10
}
.wphys-archive-grid .aspect-ratio:hover {
	border: 1pt solid gray;
	border-top: 4pt solid;
	box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.2)
}
.wphys-archive-grid .aspect-ratio:hover .wphys-archive-grid-title {
	transition: height 0.1s ease
}
.wphys-archive-grid .aspect-ratio:hover .wphys-archive-grid-title p {
	overflow: visible!important;
	white-space: normal!important;
	word-wrap: break-word
}
.wphys-archive-grid .absolute-fill {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}
.wphys-archive-grid .wphys-archive-grid-title {
	align-items: center;
	background-color: #fff;
	border-bottom: 1pt solid #e6e6e6;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	min-height: var(--title-height);
	position: absolute;
	top: 0;
	transition: height 0.1s ease;
	width: 100%
}
.wphys-archive-grid .wphys-archive-grid-title p {
	color: #404040;
	font-size: 0.85rem;
	font-weight: 500;
	line-height: 1.15;
	margin: var(--internal-pad) 0;
	max-width: calc(100% - var(--internal-pad) - var(--internal-pad));
	overflow: hidden;
	padding: 0 var(--internal-pad);
	text-overflow: ellipsis;
	white-space: nowrap
}
.wphys-archive-grid .wphys-archive-grid-icon {
	background: #fff no-repeat scroll center center;
	background-size: contain;
	height: calc(100% - var(--title-height) - var(--footer-height));
	margin-top: var(--title-height);
	width: 100%
}
.wphys-archive-grid .wphys-archive-grid-icon.wphys-archive-grid-icon-directory {
	background-image: url(../img/archives/wphys-archive-grid-icon-directory.svg)
}
.wphys-archive-grid .wphys-archive-grid-icon.wphys-archive-grid-icon-generic {
	background-image: url(../img/archives/wphys-archive-grid-icon-generic.svg)
}
.wphys-archive-grid .wphys-archive-grid-icon.wphys-archive-grid-icon-nb {
	background-image: url(../img/archives/wphys-archive-grid-icon-nb.svg)
}
.wphys-archive-grid .wphys-archive-grid-icon.wphys-archive-grid-icon-nb-m {
	background-image: url(../img/archives/wphys-archive-grid-icon-m.svg)
}
.wphys-archive-grid .wphys-archive-grid-icon.wphys-archive-grid-icon-nb-preview {
	background-image: url(../img/archives/wphys-archive-grid-icon-nb-content.png)
}
.wphys-archive-grid .wphys-archive-grid-icon.wphys-archive-grid-icon-nb-preview-two {
	background-image: url(../img/archives/wphys-archive-grid-icon-nb-content-2.png)
}
.wphys-archive-grid .wphys-archive-grid-footer {
	align-items: center;
	border-top: 1pt solid #e6e6e6;
	bottom: 0;
	display: flex;
	flex-direction: row-reverse;
	height: var(--footer-height);
	justify-content: space-between;
	position: absolute;
	width: 100%
}
.wphys-archive-grid .wphys-archive-grid-footer.wphys-archive-grid-footer-dir-number {
	border-top: 1pt solid transparent
}
.wphys-archive-grid .wphys-archive-grid-footer.wphys-archive-grid-footer-dir-number p.single:after {
	content: ' item'
}
.wphys-archive-grid-footer-dir-link {
	background: url(../img/archives/wphys-archive-grid-icon-directory-16.svg) no-repeat scroll top center;
	background-size: cover;
	height: var(--footer-height);
	margin-left: 0.125rem;
	position: relative;
	top: 0;
	width: var(--footer-height)
}
.wphys-archive-grid-footer-dir-link:hover {
	background-position: bottom center
}
.wphys-archive-null-search {
	grid-column: 1/-1;
	text-align: center
}
.wphys-archive-null-search p {
	position: relative;
	color: gray
}
.wphys-archive-null-search p:before {
	content: '[[[';
	opacity: 0.2
}
.wphys-archive-null-search p:after {
	content: ']]]';
	opacity: 0.2
}
.wphys-side-nav-prime {
	background-color: #f9f9f9;
	box-shadow: inset 0 0 1rem 0 rgba(0, 0, 0, 0.1);
	height: 100%;
	overflow-y: auto;
	position: fixed;
	width: var(--tbnavwidth)
}
.wphys-side-nav-prime h5 {
	color: gray;
	font-size: 0.75rem;
	line-height: 1.25;
	padding: 1rem 1rem 0.75rem calc(1.25rem + 2pt)
}
.wphys-side-nav-prime h5 .wphys-side-nav-prime-icon {
	display: none
}
.wphys-side-nav-prime h5 a {
	color: gray;
	font-style: italic
}
.wphys-side-nav-prime h5 a:hover {
	color: #b50579
}
.wphys-side-nav-prime ol {
	counter-reset: tbcounter;
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 0;
	padding: 0 0rem
}
.wphys-side-nav-prime ol li {
	align-items: flex-start;
	border-top: 1pt solid #ececec;
	counter-increment: tbcounter;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative
}
.wphys-side-nav-prime ol li.active-li-tb {
	background-color: #fff
}
.wphys-side-nav-prime ol li:last-child {
	border-bottom: 1pt solid #ececec
}
.wphys-side-nav-prime ol li a {
	align-items: center;
	border-left: 2pt solid transparent;
	color: #404040;
	display: flex;
	flex-direction: row;
	font-size: 0.75rem;
	justify-content: flex-start;
	line-height: 1.25;
	padding: 0.875rem 2rem 0.875rem 1.25rem;
	width: 100%
}
.wphys-side-nav-prime ol li a:before {
	align-items: center;
	color: #b3b3b3;
	content: counter(tbcounter);
	display: flex;
	flex-direction: row;
	font-size: 0.75rem;
	height: 1rem;
	justify-content: center;
	left: 0.25rem;
	position: absolute;
	width: 1rem
}
.wphys-side-nav-prime ol li a:hover {
	background-color: #fff;
	border-left: 2pt solid #b50579;
	color: #b50579
}
.wphys-side-nav-prime ol li a.active-menu-tb {
	border-left: 2pt solid #b50579;
	color: #b50579;
	font-weight: 500
}
.wphys-side-nav-prime ol li a.active-menu-tb-primer {
	border-left: 2pt solid #b50579;
	color: gray;
	font-weight: 500
}
.wphys-side-nav-prime ol li ul {
	display: none;
	width: 100%
}
.wphys-side-nav-prime ol li ul.submenu-system-active {
	display: block
}
.wphys-side-nav-prime ol li ul li {
	border-left: 2pt solid #b50579;
	border-top: 0pt solid transparent;
	counter-increment: tbcountersub;
	width: 100%
}
.wphys-side-nav-prime ol li ul li:last-child {
	border-bottom: 0pt solid transparent
}
.wphys-side-nav-prime ol li ul li a {
	padding-left: 2.125rem
}
.wphys-side-nav-prime ol li ul li a:before {
	align-items: center;
	color: #b3b3b3;
	content: "2." counter(tbcountersub);
	display: flex;
	flex-direction: row;
	font-size: 0.75rem;
	height: 1rem;
	justify-content: center;
	left: 1.0rem;
	position: absolute;
	width: 1rem
}
.wphys-side-nav-prime ol li ul li a:hover {
	border-color: transparent
}
.wphys-side-nav-prime ol li ul li a.active-menu-tb-sub {
	color: #b50579
}
.wphys-tb-page-lister-proper {
	margin: 1rem 0 0
}
.wphys-tb-page-lister-proper.wphys-tb-page-lister-proper-hidden {
	height: 0;
	opacity: 0;
	overflow: hidden;
	visibility: hidden
}
/* ==========================================================================
   responsive breakpoint styles
   ========================================================================== */

/* styles for large screens (1200px)
   ========================================================================== */

@media all and (max-width: 1200px) {
	.wphys-archive-grid {
		grid-template-columns: repeat(auto-fill, minmax(var(--min-card-width-tablet), 1fr))
	}
}
/* styles for medium screens (900px)
   ========================================================================== */

@media all and (max-width: 900px) {}
/* styles for small screens (600px)
   ========================================================================== */

@media (max-width:600px) {
	section {
		padding: 2rem 0 10rem 0;
		width: calc(100vw - 4rem);
		max-width: 100vw;
	}
	body:not(.dark) main .wphys-archive-head h1 {
		font-size: 2.5rem;
		padding-bottom: 1.0rem;
	}
	.wphys-side-nav-prime h5 .wphys-side-nav-prime-icon {
		align-items: center;
		cursor: pointer;
		display: flex;
		flex-direction: row;
		height: 2.5rem;
		justify-content: center;
		width: 2.75rem
	}
	.wphys-side-nav-prime h5 .wphys-side-nav-prime-icon img {
		height: 0.75rem;
		opacity: 0.4;
		width: 0.75rem
	}
	.wphys-side-nav-prime h5 .wphys-side-nav-prime-icon:hover img {
		opacity: 0.75
	}
	.wphys-side-nav-prime h5 {
		align-items: center;
		display: flex;
		flex-direction: row;
		height: 2.5rem;
		justify-content: flex-start;
		padding: 0
	}
	.wphys-side-nav-prime h5 a {
		align-items: center;
		display: flex;
		flex-direction: row;
		height: 2.5rem;
		justify-content: flex-start;
		padding: 0 2rem 0 0
	}
	.wphys-archive-head {
		align-items: flex-start;
		display: flex;
		flex-direction: column;
		justify-content: space-between
	}
	.wphys-archive-head .wphys-archive-head-search {
		font-size: 50%
	}
	.wphys-archive-head input[type=text] {
		margin: -0.5rem 0 1.0rem
	}
	.wphys-archive-grid {
		grid-template-columns: repeat(auto-fill, minmax(var(--min-card-width-phone), 1fr))
	}
	.wphys-side-nav-prime {
		border-bottom: 1pt solid #ececec;
		box-shadow: none;
		height: 2.5rem;
		overflow: hidden;
		width: 100%;
		z-index: 50
	}
	.wphys-archive-grid .aspect-ratio {
		padding-top: var(--ratio-percent-phone)
	}
}
/* styles for minimum supported screen width (320px)
   ========================================================================== */

@media all and (max-width: 320px) {}